From b6b5f860f24d0c257a0c2ae66c86aa5d534639ce Mon Sep 17 00:00:00 2001
From: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Date: Wed, 9 Feb 2022 02:00:57 -0500
Subject: [PATCH] Drop crypto-cng (we do not build for or on Windows)

---
 Cargo.toml | 1 -
 1 file changed, 1 deletion(-)

diff --git a/Cargo.toml b/Cargo.toml
index 2f6719a..d0dc4f4 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -50,1 +50,0 @@ cli = ["sop/cli"]
-crypto-cng = ["sequoia-openpgp/crypto-cng"]
-- 
2.34.1

